@echo off
rem Usage: TeamDbg         -> starts team StjupitDox
rem        TeamDbg 2       -> starts team StjupitDoxTuu
rem        TeamDbg xxxyyy  -> starts team xxxyyy

if %1a == a goto firstTeam
if %1 == 2 goto secondTeam

set name=%1
goto run

:firstTeam
set name=StjupitDox
goto run

:secondTeam
set name=StjupitDoxTuu
goto run

:run
REM start ..\rcssserver.exe
REM pause
start Output\GoalieDebug\Goalie -t 11 -a -g -n %name%

REM start Output\GoalieDebug\Goalie -t 11 -a -g -n TiDruhi
REM goto exit

echo Wait until goalie connects to server
pause

start Output\PlayerDebug\Player -t 11 -a -n %name%
start Output\PlayerDebug\Player -t 11 -a -n %name%

:exit
